metadata:
    remoteId: 2b57307e7a29e86b2701ccd7ca457995
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Attività produttive/Tributi'
        
